.md-copyright {
  text-align: center;
  width: 100%;
}

.md-copyright__highlight {
  display: block;
  margin-bottom: 0.5rem;
}

.md-footer-meta__inner {
  display: flex;
  justify-content: center;
}

/* Nasconde "Made with Material for MkDocs" per un look più pulito */
.md-typeset .md-footer-meta__inner hr, 
.md-footer-meta .md-footer-meta__inner .md-copyright + .md-social,
.md-copyright + .md-social,
footer .md-footer-meta__inner > div:last-child {
  display: none !important;
}

.md-footer-meta__inner > .md-copyright {
    padding-bottom: 15px;
}
